    #wrapper_parent {
        font-family: 'HelveticaNeue';
    }
    
    .main {
        margin-top: 80px;
        display: flex;
    }
    
    .mobile_left_side_bar .focus_elem {
        padding: 0 !important;
        margin-bottom: 0 !important;
        margin: 0 15px;
        border-bottom: 1px solid #E5E5E5;
    }
    
    .mobile_left_side_bar .see_all {
        display: inline-block;
        font-size: 14px;
        width: 100%;
        text-align: center;
    }
    
    .mobile_header_block {
        position: relative;
        padding-right: 6px;
        cursor: pointer;
        padding-top: 12px;
        padding-bottom: 12px;
        text-transform: uppercase;
        font-weight: bold;
    }
    
    .mobile_header_block h2 {
        font-size: 14px !important;
        margin: 0 !important;
    }
    
    .mobile_switch {
        position: absolute;
        transform: translate(0, -50%);
        top: 50%;
        right: 10px;
        height: 11px;
        width: 6px;
    }
    
    .mobile_switch::before,
    .mobile_switch::after {
        content: '';
        display: block;
        position: absolute;
        top: 5px;
        right: 0;
        height: 1px;
        background-color: #3F3F3F;
        transform-origin: 100% 0%;
    }
    
    .mobile_switch::before {
        transform: rotate(-45deg);
        width: 7px;
    }
    
    .mobile_switch::after {
        transform: rotate(45deg);
        width: 6px;
        box-sizing: border-box;
    }
    
    .mobile_apply {
        position: fixed;
        width: 100%;
        bottom: 15px;
        cursor: pointer;
        padding: 15px 0 15px 0;
        background: #0054FF;
        color: #fff;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        border-radius: 3px;
        /* z-index: 10000; */
    }
    
    .left_side_bar {
        position: relative;
        width: 20%;
        margin-right: 40px;
        padding-top: 80px;
        z-index: 5;
    }
    
    .left_side_bar h1 {
        text-transform: uppercase;
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 20px;
    }
    
    .choise_checkbox_block div {
        display: inline-block;
        background: #E4EFF8;
        padding: 3px 5px;
        padding-right: 25px;
        margin: 5px !important;
        border-radius: 3px;
        font-size: 14px;
        position: relative;
        cursor: pointer;
        word-break: break-all;
        box-sizing: border-box;
    }
    
    .remove_choise_checkbox {
        position: absolute;
        transform: translate(0, -50%);
        right: 5px;
        top: 50%;
        width: 12px;
        height: 12px;
        opacity: 0.4;
    }
    
    .remove_choise_checkbox::before,
    .remove_choise_checkbox::after {
        content: "";
        position: absolute;
        left: 5px;
        height: 13px;
        width: 2px;
        background-color: #333;
    }
    
    .remove_choise_checkbox::before {
        transform: rotate(45deg);
    }
    
    .remove_choise_checkbox::after {
        transform: rotate(-45deg);
    }
    
    .settings_menu_choice {
        /* padding: 10px 20px; */
        box-shadow: 0 0 6px rgba(0, 0, 0, .15);
        border-radius: 3px;
        word-break: break-word;
    }
    
    .countries_menu,
    .treatment_menu,
    .pharmacological_menu,
    .ingridients_menu {
        /* padding-top: 5px; */
        padding: 15px 20px;
        margin-bottom: 10px;
    }
    
    .countries_menu:hover,
    .treatment_menu:hover,
    .pharmacological_menu:hover,
    .ingridients_menu:hover {
        background-color: #F8FAFF;
    }
    
    .countries_menu h2,
    .treatment_menu h2,
    .pharmacological_menu h2,
    .ingridients_menu h2 {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 10px;
    }
    
    .countries_menu_block,
    .treatment_menu_block,
    .pharmacological_menu_block,
    .ingridients_menu_block {
        background: white;
        color: #333;
        border: 1px solid #E5E6EC;
        font-size: 14px;
        padding-bottom: 2px;
        width: 100%;
        box-sizing: border-box;
    }
    
    .countries_menu_block:hover,
    .treatment_menu_block:hover,
    .pharmacological_menu_block:hover,
    .ingridients_menu_block:hover {
        cursor: pointer;
    }
    
    .countries_search,
    .treatment_search,
    .pharmacological_search,
    .ingridients_search {
        display: flex;
        justify-content: space-between;
        padding: 10px;
    }
    
    .settings_menu_choice input {
        border: none;
        outline: none;
        font-size: 14px;
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 1px solid #E5E6EC;
    }
    
    .countries_block,
    .treatment_block,
    .pharmacological_block,
    .ingridients_block {
        /* margin-left: 5px; */
        text-align: left;
        padding-left: 5px;
        max-height: 150px;
        width: 98.5%;
        overflow-y: scroll;
        overflow-x: none;
        color: black;
        box-sizing: border-box;
    }
    
    .first_letter {
        font-size: 16px;
        font-weight: bold;
        color: #000000;
    }
    
    .countries_block li,
    .treatment_block li,
    .pharmacological_block li,
    .ingridients_block li {
        list-style-type: none;
        margin: 8px 0px 8px 5px;
        word-break: break-all;
    }
    
    .checkbox span:last-child {
        margin-top: -2px;
    }
    
    .show_block {
        border: 1px solid #2155FF;
        box-shadow: 0 0 6px rgba(0, 0, 0, .15);
        border-radius: 3px;
    }
    
    .caret {
        width: 0;
        height: 0;
        border-top: 4px solid;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        transform: translate(-50%, -50%);
        margin-top: 9px;
        margin-right: -5px;
    }
    
    .countries_checkbox,
    .treatment_checkbox,
    .pharmacological_checkbox,
    .ingridients_checkbox {
        margin-top: 15px;
    }
    
    .countries_checkbox div,
    .treatment_checkbox div,
    .pharmacological_checkbox div,
    .ingridients_checkbox div {
        display: flex;
        justify-content: start;
        margin-bottom: 5px;
        font-size: 14px;
        line-height: 1.3;
    }
    
    .countries_checkbox div:hover,
    .treatment_checkbox div:hover,
    .pharmacological_checkbox div:hover,
    .ingridients_checkbox div:hover {
        cursor: pointer;
    }
    
    .sim_checkbox {
        display: inline-block;
        margin-right: 5px;
        height: 15px;
        width: 15px;
        background-color: #fff;
        border: 1px solid #E5E5E5;
        border-radius: 3px;
        box-sizing: border-box;
    }
    
    .tar_checkbox {
        background-color: #CCCCCC;
    }
    
    .choise_checkbox {
        position: relative;
        background-color: #2155FF;
    }
    
    .choise_checkbox::after {
        content: '';
        position: absolute;
        left: 3px;
        top: -2px;
        width: 5px;
        height: 10px;
        border: solid white;
        border-width: 0 2px 2px 0;
        transform: rotate(35deg);
    }
    
    .see_all {
        font-size: 10px;
        color: #2155ff;
        margin-top: 10px;
        cursor: pointer;
    }
    
    .left_side_bar_none ::-webkit-scrollbar-track {
        /* -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); */
        border-radius: 5px;
        background-color: white;
    }
    
    .left_side_bar_none ::-webkit-scrollbar {
        width: 5px;
        background-color: white;
    }
    
    .left_side_bar_none ::-webkit-scrollbar-thumb {
        border-radius: 5px;
        /* -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, .3); */
        background-color: #E0E0E0;
    }
    
    .left_side_bar_title {
        font-size: 20px;
        text-transform: uppercase;
        margin-bottom: 15px;
    }
    
    .right_side_bar {
        width: 80%;
    }
    
    .right_side_bar h1 {
        margin-bottom: 25px;
    }
    
    .info_text {
        font-size: 18px;
        margin-bottom: 20px;
        background: #F8FAFF;
        display: flex;
    }
    
    .info_text div {
        align-self: center;
    }
    
    .info_text img {
        display: inline-block;
        align-self: center;
        height: 35px;
        /* width: 35px; */
        margin: 10px;
    }
    
    .info_text span {
        color: rgb(33, 85, 255);
        cursor: pointer;
        text-decoration: underline;
    }
    
    .search_results_title {
        font-size: 24px;
        font-weight: bold;
        color: rgb(34, 34, 34);
        margin-bottom: 15px;
    }
    
    .search_results_title span {
        font-size: 18px;
        vertical-align: middle;
    }
    
    .search_results_block {
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
    }
    
    .data_med_block {
        margin-bottom: 10px;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 6px;
        border-radius: 3px;
        width: 100%;
        box-sizing: border-box;
    }
    
    .data_med_block_first {
        display: flex;
        justify-content: space-between;
        /* padding: 10px 15px; */
        padding-left: 15px;
        align-items: center;
    }
    
    .data_med_name {
        font-size: 18px;
    }
    
    .data_med_name a {
        text-decoration: none;
        color: rgb(33, 85, 255);
    }
    
    .data_more_info {
        position: relative;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        cursor: pointer;
        font-size: 12px;
        color: #7D7D7D;
        padding: 10px 18px 10px 10px;
    }
    
    .data_more_info_text {
        margin-right: 18px;
        display: block;
    }
    
    .data_more_info_arrow {
        position: absolute;
        transform: translate(0px, -50%) rotate(90deg);
        top: 50%;
        height: 11px;
        width: 6px;
    }
    
    .data_more_info_arrow::before,
    .data_more_info_arrow::after,
    .info_switch::before,
    .info_switch::after {
        content: "";
        display: block;
        position: absolute;
        top: 5px;
        right: 0px;
        height: 1px;
        background-color: rgb(179, 179, 179);
        transform-origin: 100% 0%;
    }
    
    .info_switch::before,
    .data_more_info_arrow::before {
        transform: rotate(-45deg);
        width: 7px;
    }
    
    .info_switch::after,
    .data_more_info_arrow::after {
        transform: rotate(45deg);
        width: 6px;
    }
    
    .info_switch {
        position: absolute;
        cursor: pointer;
        transform: translate(0px, -50%) rotate(90deg);
        top: 7px;
        left: 90%;
        height: 11px;
        width: 6px;
    }
    
    .close_all img {
        margin-bottom: -2px;
        /* vertical-align: middle; */
    }
    
    .close_all {
        line-height: 1;
        cursor: pointer;
        width: 100%;
        text-align: center;
        font-size: 13px;
        color: #7D7D7D;
    }
    
    .close_all::after {}
    
    .data_med_block_second {
        border-top: 1px solid #E5E6EC;
        font-size: 14px;
    }
    
    .info_med_blocks {
        display: flex;
        padding: 15px;
    }
    
    .info_med_blocks div {
        width: 25%;
    }
    
    .info_med_country,
    .info_med_treatment,
    .info_med_pharmacological,
    .info_med_ingridients {
        display: flex;
        flex-direction: column;
        word-break: break-all;
        padding: 1px;
    }
    
    .info_med_title {
        font-size: 12px;
        text-transform: uppercase;
        margin-bottom: 10px;
        font-weight: bold;
    }
    
    .info_med_country span,
    .info_med_treatment span,
    .info_med_pharmacological span,
    .info_med_ingridients span {
        margin-bottom: 3px;
    }
    
    .info_med_country img {
        width: 21px;
        margin-right: 8px;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
    }
    
    .button_load_more {
        text-align: center;
    }
    
    .button_load_more span {
        cursor: pointer;
        padding: 15px 50px;
        background: none;
        border: 1px solid #B2B2B2;
        border-radius: 3px;
        font-size: 10px;
        font-weight: bold;
        color: #737373;
        text-transform: uppercase;
    }
    
    .mobile_filters {
        /* position: absolute;
        left: 0%;
        right: 0%;
        top: 15%; */
        /* top: 160px; */
        /* margin-right: -10%; */
        width: 120%;
        margin-left: -10%;
        text-transform: uppercase;
        text-align: center;
        background: #0054FF;
        cursor: pointer;
        font-size: 18px;
        color: #fff;
        padding: 10px 0 10px 0;
        box-sizing: border-box;
    }
    
    .mobile_filters img {
        margin-left: 15px;
    }
    
    .mobile_left_side_bar {
        width: 100%;
        position: absolute;
        background-color: #fff;
        top: 0%;
        left: 0%;
        z-index: 4;
        box-sizing: content-box;
        display: flex;
        flex-direction: column;
    }
    
    .mobile_filters_button {
        padding: 10px;
        text-transform: uppercase;
        text-align: center;
        position: relative;
        justify-content: space-between;
    }
    
    .mobile_filters_button_exit {
        position: absolute;
        top: 25%;
        left: 90%;
    }
    
    .mask_show {
        background-color: white;
        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 3;
        overflow-y: hidden;
    }
    
    .close {
        display: none !important;
    }
    
    .rotate {
        transform: translate(0px, -50%) rotate(-90deg);
        /* top: calc(50% + 1px); */
    }
    
    .mobile_rotate {
        transform: translate(0, -50%) rotate(180deg);
    }
    
    .mask {
        background-color: rgba(255, 255, 255, 0.3);
        /* background-color: rgba(0, 0, 0, 0); */
        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 6;
        overflow-y: hidden;
    }
    
    .spinner {
        position: absolute;
        top: 360px;
        left: 47%;
        z-index: 6;
    }
    
    .sk-chase {
        width: 60px;
        height: 60px;
        position: relative;
        animation: sk-chase 2.5s infinite linear both;
    }
    
    .sk-chase-dot {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        animation: sk-chase-dot 2.0s infinite ease-in-out both;
    }
    
    .sk-chase-dot:before {
        content: '';
        display: block;
        width: 25%;
        height: 25%;
        /* background-color: #fff; */
        background-color: #FD3D4C;
        border-radius: 100%;
        animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
    }
    
    .sk-chase-dot:nth-child(1) {
        animation-delay: -1.1s;
    }
    
    .sk-chase-dot:nth-child(2) {
        animation-delay: -1.0s;
    }
    
    .sk-chase-dot:nth-child(3) {
        animation-delay: -0.9s;
    }
    
    .sk-chase-dot:nth-child(4) {
        animation-delay: -0.8s;
    }
    
    .sk-chase-dot:nth-child(5) {
        animation-delay: -0.7s;
    }
    
    .sk-chase-dot:nth-child(6) {
        animation-delay: -0.6s;
    }
    
    .sk-chase-dot:nth-child(1):before {
        animation-delay: -1.1s;
    }
    
    .sk-chase-dot:nth-child(2):before {
        animation-delay: -1.0s;
    }
    
    .sk-chase-dot:nth-child(3):before {
        animation-delay: -0.9s;
    }
    
    .sk-chase-dot:nth-child(4):before {
        animation-delay: -0.8s;
    }
    
    .sk-chase-dot:nth-child(5):before {
        animation-delay: -0.7s;
    }
    
    .sk-chase-dot:nth-child(6):before {
        animation-delay: -0.6s;
    }
    
    @keyframes sk-chase {
        100% {
            transform: rotate(360deg);
        }
    }
    
    @keyframes sk-chase-dot {
        80%,
        100% {
            transform: rotate(360deg);
        }
    }
    
    @keyframes sk-chase-dot-before {
        50% {
            transform: scale(0.4);
        }
        100%,
        0% {
            transform: scale(1.0);
        }
    }
    
    .marketing_banner {
        margin: 30px 0;
        width: 100%;
        height: 280px;
        border: 1px solid #E8E8E8;
    }